Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 14/12/2020.
From: Nushat Hashmi <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: deeksha <[email-masked]>, Vimal Tewari <[email-masked]>, Ashish Dabral <[email-masked]>, pritish <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Date: Wed, 16 Dec 2020 14:29:36 -0700 (MST)

Hi mam, 

I acknowledge the feedback. 

I will take care it in future. 

Thanks and regards 
Nushat 

From: "Harsh Sharma" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Vimal Tewari" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Sent: Thursday, 17 December, 2020 00:06:30 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 14/12/2020. 

Hello, 

I acknowledge the feedback. 

However, I was not much clear on that topic due to which I committed that mistake over chat. But later I cleared the doubts on the same day. Won't repeat same mistake again in future. 

Rest I guess there was no delay in response on my chat. 

Thanks and regards 
Harry 

From: "deeksha" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]> 
Sent: Wednesday, December 16, 2020 6:44:16 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 14/12/2020. 

Thank you Vimal. 

@ Ashish: Who took this txtnation chat? 

@ Nushat and Harsh: I need explanation for these mistakes. Why incorrect information and why was there delay in reply?? This is NOT acceptable. If you have doubts, it is your job to clarify. Please remember such careless mistakes will be penalised in future. 

From: Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 16 December 2020 at 2:05 AM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Abhishek Dalal < [ mailto:[email-masked] | [email-masked] ] >, Kaeiara Blythe Delfino < [ mailto:[email-masked] | [email-masked] ] >, Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, nushat hashmi < [ mailto:[email-masked] | [email-masked] ] >, harsh sharma < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 14/12/2020. 

Hi Team, 

PFA for the audit report, dated 14/12/2020. 

Chat audits for TxT Nation - 14/12/2020 
Transcript id - rLN7SmIGdwVVTvum1k1TT0ISNEa8baAP - Visitor was looking for SMS services, however agent replied after 6mins with No opening and unfortunately, visitor left the chat. 

Chat audits for Colocation - 14/12/2020 
Chat ID: QL8B3IS2O4 - Visitor clearly informed not interested in our services, however agent replied after 2min & instead of closing the chat probed unnecessary, therefore visitor left the chat (Unnecessary Probing + Attention to details) - Chat was taken by Nushat. 

Chat ID: QL2CX9UGVG - Visitor want Hacker n Tracking services, however agent did not shared any info about our services instead asked if visitor interested in our services, and unfortunately visitor left the chat ( Attention to details) - Chat was taken by Harsh. 

Total Chat availability for Colocation dated 14 -Dec-2020 : 23h 27min 

Total Chat availability for JayWay dated 14-Dec-2020 : 23h 16min 

Thanks & Regards